<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>Plato de la semana</title>
<link rel="stylesheet" href="css/estilo.css">
</head>

<body>

<div id="c1"><h1>Plato de la semana</h1></div>
<h2>Berenjenas fritas</h2>

<p><font color="#2471a3"><em>Comensales:</em></font> 4 personas</p>
<p><font color="#2471a3"><em>Tiempo de reparación:</em></font> 10 minutos</p>
<p><font color="#2471a3"><em>Tiempo de cocción:</em></font> 12 minutos</p>
<p><font color="#2471a3"><strong>Ingredientes:</strong></font></p>
<pre>
	4 berenjenas.
	Sal.
 	Pimienta.
 	4 cucharadas de harina y aceite.
</pre>

<p><font color="#2471a3"><strong>Preparación:</strong></font></p>
<pre>
	Lavar las berenjenas.
	Cortarlas en rodajas.
	Espolovorearlas con sal.
	Dejar que suelten el agua durante 30 minutos.
	Enharizarlas, ponerlas a freir durante 5 minutos en aceite 	bien caliente.
</pre>


</body>

</div>
</html>